<bugID>1295161<Summary>[RTL][networkmonitor] Collapse/Expand pane button is not properly displayed</Summary><Description>Following bug 1285528, its patch apparently fixes only the Inspector tab, while other tabs such as Debugger and Network Monitor still have the incorrectly inverted Collapse/Expand pane button.

I guess the same patch should be applied to other tabs having this button in RTL.</Description></bugID>